{
  "bbox": {
    "height": 20,
    "left": 376,
    "top": 623,
    "width": 18
  },
  "children": [
    "n400",
    "n403",
    "n408",
    "n411",
    "n414",
    "n417",
    "n424",
    "n429"
  ],
  "height": "77px",
  "nodeId": "n430",
  "originalClass": "arco-table-tr",
  "selector": "div.arco-table-content-inner > table > tbody > tr.arco-table-tr:nth-of-type(4) > td.arco-table-td:nth-of-type(1) > div.arco-table-cell > span.arco-table-cell-wrap-value > span.arco-typography > span.arco-typography-operation-copy",
  "styleId": "style_87",
  "tag": "tr",
  "width": "1485px"
}